# Uses of Interface
org.apache.datasketches.quantilescommon.GenericSortedView

Packages that use GenericSortedView
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of GenericSortedView in org.apache.datasketches.quantilescommon

Classes in org.apache.datasketches.quantilescommon that implement GenericSortedView
Modifier and Type
Class
Description
`class`
`ItemsSketchSortedView<T>`
The SortedView for the KllItemsSketch and the classic ItemsSketch.
Methods in org.apache.datasketches.quantilescommon that return GenericSortedView
Modifier and Type
Method
Description
`GenericSortedView<T>`
QuantilesGenericAPI.`getSortedView()`
Gets the sorted view of this sketch